## oem-sutton.newell-candice-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.newell-candice-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Candice. (LP: #1899820)

 -- Bin Li <bin.li@canonical.com>  Wed, 18 Nov 2020 14:53:03 +0000
