## oem-sutton.newell-candice-meta 20.04ubuntu2

=== debian/changelog ===
oem-sutton.newell-candice-meta (20.04ubuntu2) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour and debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 11 Jan 2021 17:57:56 +0800
