=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
 
 Package: oem-sutton.newell-candice-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-sutton.newell-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.newell-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Newell Candice platform
- This is a metapackage for Sutton Newell Candice platform. It installs
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Lenovo E41-55
+ This is a metapackage for Lenovo E41-55. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.newell-factory-candice-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.newell-factory-meta
 Suggests: lenovo-doc-candice
-Description: hardware support for Sutton Newell Candice platform (factory)
- This is a factory metapackage for Sutton Newell Candice platform.
+Description: hardware support for Lenovo E41-55 (factory)
+ This is a factory metapackage for Lenovo E41-55.
  It installs packages needed to support this hardware fully. (factory)
